--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::HasKey
includes: []

instance_methods: []

name: HasKey
superclass: Base
